Bug 834554 - [abrt] hotssh-0.2.7-3.fc15: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "RunCommand" with signature "ubass" on interface "org.hotwireshell.HotVTE.HotSSH.Ui" doesn't exist
[abrt] hotssh-0.2.7-3.fc15: connection.py:630:call_blocking:DBusException: or...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hotssh (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:80b784ad5a0be8fec614b2a2ac3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 07:52 EDT by Chuck Schoppet
Modified: 2013-02-26 10:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:10:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Schoppet 2012-06-22 07:52:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/hotssh
comment:        Error occures at when the program first launches. I am still able to make a ssh connection to a server.
event_log:      2012-06-22-07:47:19> Smolt profile successfully saved
executable:     /usr/bin/hotssh
kernel:         3.4.2-1.fc16.x86_64
time:           Fri 22 Jun 2012 07:37:02 AM EDT
uid:            501
username:       cschoppe

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "RunCommand" with signature "ubass" on interface "org.hotwireshell.HotVTE.HotSSH.Ui" doesn't exist
:
:
:Traceback (most recent call last):
:  File "/usr/bin/hotssh", line 73, in <module>
:    VteMain().main(SshApp)
:  File "/usr/lib/python2.7/site-packages/hotssh/hotvte/vtewindow.py", line 564, in main
:    remote.single_instance()
:  File "/usr/lib/python2.7/site-packages/hotssh/hotvte/vtewindow.py", line 502, in single_instance
:    inst_iface.RunCommand(dbus.UInt32(starttime or 0), True, dbus.Array(sys.argv[1:], signature="s"), os.getcwd())
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "RunCommand" with signature "ubass" on interface "org.hotwireshell.HotVTE.HotSSH.Ui" doesn't exist
:
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x7fef1e646890>
:args: (dbus.UInt32(55540635L), True, dbus.Array([], signature=dbus.Signature('s')), '/home/cschoppe')
:utf8_strings: False
:bus_name: dbus.UTF8String(':1.97')
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/hotvte/HotSSH/ui'
:timeout: -1.0
:signature: None
:dbus_interface: 'org.hotwireshell.HotVTE.HotSSH.Ui'
:message: <dbus.lowlevel.MethodCallMessage object at 0x1322d38>
:method: 'RunCommand'

smolt_data:
:
:
:General
:=================================
:UUID: 51e78bde-aeee-49fa-affc-d0087ed292d3
:OS: Fedora release 16 (Verne)
:Default run level: 3
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5984.69
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3826
:System Swap: 5951
:Vendor: Dell Inc.
:System: OptiPlex 960 
:Form factor: Space-saving
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:630) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:630) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14944:4136:630) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:10274:4136:630) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:14868:4136:630) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:4318:4136:630) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:630) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:630) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:630) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14960:4136:630) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:630) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:630) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:630) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:630) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14951:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4098:38341:4136:834) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:11798:4136:630) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_thoth-lv_root / ext4 4096 4096 9369122 4937068 4843304 2351104 1959978 1959978
:/dev/sda1 /boot ext4 1024 1024 508745 411340 385740 128016 127764 127764
:/dev/mapper/vg_thoth-lv_home /home ext4 4096 4096 8474613 3809654 3384899 2125760 2056989 2056989
:/dev/sdb1 WITHHELD fuseblk 4096 4096 127999999 99200147 99200147 396931660 396802641 396802641
:/dev/sdb2 WITHHELD ext4 4096 4096 116062841 37321624 31512219 29048832 29042884 29042884
:
Comment 1 Chuck Schoppet 2012-07-09 07:47:25 EDT
When the program first startes.

Package: hotssh-0.2.7-3.fc15
OS Release: Fedora release 16 (Verne)
Comment 2 Chuck Schoppet 2012-07-16 07:24:58 EDT
First starting the application.

Package: hotssh-0.2.7-3.fc15
OS Release: Fedora release 16 (Verne)
Comment 3 Fedora End Of Life 2013-01-16 15:51:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-26 10:10:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.